{% extends "base.html" %}

<!--dynamic table-->
{% block extrahead %}
    {% load staticfiles %}
    <link href="{% static "assets/datatables/css/dataTables.bootstrap.min.css" %}" rel="stylesheet">
{% endblock %}

{% block title %}System integration{% endblock %}
{% block pos_active %}active{% endblock %}
{% block parent_integration_a_active %}active{% endblock %}
{% block parent_integration_i_active %}active{% endblock %}

{% block content %}
    <div class="row">
        <div class="col-sm-12">
            <section class="panel panel-content">
                <header class="panel-heading" style="font-size: 20px">
                    <span>Import POS data</span>
                </header>
                <div class="panel-body">
                    <form class="form-horizontal" action="{% url 'pos_integration' %}"
                          role="form" method="post"
                          enctype="multipart/form-data">
                        {% csrf_token %}
                        <div class="form-group">
                            <label for="id_season" class="col-lg-2 col-sm-2 control-label">Please select report file: </label>
                            <div class="col-lg-10">
                                <input class="form-control" id="id_file_import"
                                       name="file_import" type="file" required=""
                                       accept=".xls, .xlsx"
                                >
                            </div>
                        </div>
                        <div class="form-group bottom-group">
                            <div class="col-lg-offset-2 col-lg-10">
                                <button type="submit" class="btn btn-success" >Import data</button>
                            </div>
                        </div>
                    </form>
                </div>
            </section>
        </div>
    </div>
{% endblock %}
{% block extrafoot %}

    <script src="{% static 'assets/datatables/js/jquery.dataTables.min.js' %}"></script>
    <script src="{% static 'assets/datatables/js/dataTables.bootstrap.min.js' %}"></script>
    <!--dynamic table initialization -->
    <script src="{% static 'js/dynamic_table_init.js' %}"></script>
{#    <script>#}
{#        $(document).ready(function () {#}
{#            setTimeout(function() {#}
{#                $('#alertMessages').slideUp('slow');#}
{#            }, 2000);#}
{#        })#}
{#    </script>#}
{% endblock %}
